/*pfeilanimation Quelle: https://codepen.io/pavelderschleifer/pen/jrXpgq aber verändert*/

#wrapper {
    /*
    display: table;
    width: fit-content;
    height: fit-content;
    margin-right: 1rem;
    margin-left: 1rem;*/
    /*margin-top: 1rem;*/
    /*wenn seitlick*/
    /*margin-top:4rem;
    margin-bottom: 5rem;
    */

    display: table;
    width: fit-content;
    height: fit-content;
    height: 100%;
    margin: 4rem 4rem 5rem 4rem;
    
}

#wrapper-inner {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;

}

#scroll-down {
    display: block;
    position: relative;
    /*padding-top: 79px; Orginalhöhe*/
    padding-top: 30px;
    text-align: center;
}

.arrow-down {

    /*alte Version
    width: 47.46px;
    height: 0px;*/

    display: block;
    margin: 0 auto;
    width: 64.5px; /*OG*6*/
    height: 0; /*height: 38px;*/ /*schiebt die ganze wrapbox nach oben, deshalb 0 und nciht 38px wie in Orginal*/
}

.arrow-down:after {
    /*Alte Version Pfeil nicht mittig
    content: '';
    display: block;
    margin: 0;
    padding: 0;
    width: 46px;
    height: 46px;
    border-top: 10.5px solid black;
    border-right: 10.5px solid black;
    behavior: url(-ms-transform.htc);
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);*/

    content: '';
    display: block;
    margin: 0;
    padding: 0;
    width: 52px; /*OGx6/*Weite Pfeil*//*verschiebt sich von MItte nach rechts wenn größer*/
    height: 52px; /*Höhe Pfeil*/
    border-top: 12px solid #0c0c0c; /*Breite Pfeilspitze rechts Orginal border-top: 2px solid #b91a2f;*/
    border-right: 12px solid #0c0c0c; /*Breite Pfeilspitze links Orginal border-right: 2px solid #b91a2f;*/
    behavior: url(-ms-transform.htc);
    -moz-transform: rotate(135deg); /*Pfeil wird richtig gedreht*/
    -webkit-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
   
}

/*
  #scroll-title {
      display: block;
      text-transform: uppercase;
      color: black;
    font-family: 'proxima-nova';
    font-size:1.1rem;
    font-weight:400;
    letter-spacing:0.15em;
  }*/


#scroll-down::before {
    -webkit-animation: elasticus 2s infinite;
    /* Safari 4+ */

    -moz-animation: elasticus 2s infinite;
    /* Fx 5+ */

    -o-animation: elasticus 2s infinite;
    /* Opera 12+ */

    animation: elasticus 2s infinite;
    /* IE 10+, Fx 29+ */


    /*Alte Version Pfeil nicht mittig

    position: absolute;
    top: 6px;
    left: 50%;
    margin-left: 0px;
    width: 10.5px;
    height: 5.3rem;
    background: black;
    content: ' ';*/

    position: absolute;
    top: 2px;
    /*Strich von Oben nach unten verschieben*/
    left: 50%;
    margin-left: -6px;
    /*wichtig sonst nicht mittig, muss Hälfte der width sein*/
    width: 12px;
    height: 90px;
    /*=5.3 remnicht *6*/
    background: #0c0c0c;
    content: ' ';
}






@-webkit-keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }

    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }

    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }

    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}

@-moz-keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }

    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }

    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }

    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}

@-o-keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }

    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }

    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }

    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}

@keyframes elasticus {
    0% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }

    50% {
        -webkit-transform-origin: 0% 0%;
        -ms-transform-origin: 0% 0%;
        -moz-transform-origin: 0% 0%;
        -o-transform-origin: 0% 0%;
        transform-origin: 0% 0%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }

    50.1% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        transform: scale(1, 1);
    }

    100% {
        -webkit-transform-origin: 0% 100%;
        -ms-transform-origin: 0% 100%;
        -moz-transform-origin: 0% 100%;
        -o-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        -webkit-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
        -moz-transform: scale(1, 0);
        -o-transform: scale(1, 0);
        transform: scale(1, 0);
    }
}



/* codepen profile logo*/
/*
#paschka {
    display: block;
    color: white;
    font-family: 'Outfit-Variable';
    font-size: 32px;
    text-decoration: none;
    position: fixed;
    bottom: 0px;
    right: 0px;
    padding: 0px;
    transition: all .1s ease;
    background: #000;
    height: 40px;
    line-height: 30px;
    vertical-align: middle;
    width: 40px;
    text-align: center;
    border-radius: 5%;
    bottom: 20px;
    right: 20px;
    /*
    &:hover {
      background:#232323;
      transition:all 0.1s ease;
      color:#f0f0f0;
    }
}*/



/*Große Bildschirme*/
@media screen and (min-width: 2000px) {

    .grossebildschirme {
        width: min(100%, 125rem);
        margin-inline-start: auto;
        margin-inline-end: auto;
    }

  



    /*

    #wrapper {
        margin-bottom: 6rem;
    }

    #scroll-down {

        padding-top: 30px;

    }

    .arrow-down {
        display: block;
        margin: 0 auto;
        width: 55px;
        height: 0px;
    }

    .arrow-down:after {
        content: '';
        display: block;
        margin: 0;
        padding: 0;
        width: 55px;
        height: 55px;
        border-top: 12px solid black;
        border-right: 12px solid black;
        behavior: url(-ms-transform.htc);

    }

    #scroll-down::before {
        top: -1px;
        left: 50%;
        margin-left: 0px;
        width: 12px;
        height: 6rem;
        background: black;
        content: ' ';
    }



    .footercontent {
        width: min(100%, 125rem);
        margin-inline-start: auto;
        margin-inline-end: auto;
    }

    */



}








/*Tabletansicht*/
@media screen and (min-width: 651px) and (max-width:1050px) {


    #wrapper {
        margin-top: 2.5rem;
        /*margin-bottom: 0;*/
        /*margin-right: 6rem;*/
    }


    #scroll-down {
        /*padding-top: 40px;*/
        padding-top: 37.5px;
    }


    .arrow-down {
        display: block;
        margin: 0 auto;
        /*width: 36px;*/
        width: 52.5px;
        height: 0px;
    }


    .arrow-down:after {
        content: '';
        display: block;
        margin: 0;
        padding: 0;
        /*width: 35px;
        height: 35px;*/
        width: 42px;
        height: 42px;
        /*border-top: 8.7px solid black;
        border-right: 8.7px solid black;*/
        border-top: 10px solid #0c0c0c;
        border-right: 10px solid #0c0c0c;
    }


    #scroll-down::before {
        top: 16px;
        left: 50%;
        margin-left: -5px;
        /*width: 8.7px;*/
        width: 10px;
        height: 4.44rem;
    }



}


/*Handyansicht*/
@media screen and (max-width: 650px) {

    #scroll-down::before {
        position: absolute;
        top: 20px;
        height: 70px;
    }

    #wrapper {
        margin-top: 0.5rem;
        /* margin-right: 4rem;*/
        margin-bottom: 2.4rem;
    }


    .arrow-down {
        display: block;
        margin: 0 auto;
        width: 31.2px;
        height: 0px;
    }


    .arrow-down:after {
        content: '';
        display: block;
        margin: 0;
        padding: 0;
        width: 24px;
        height: 24px;
        border-top: 6.5px solid #0c0c0c;
        border-right: 6.5px solid #0c0c0c;
    }


    #scroll-down::before {
        top: 18px;
        left: 50%;
        margin-left: -3.25px;
        width: 6.5px;
        height: 2.6rem;
    }



}




/*Pfeilanimation konfiguriert, basierend auf folgender Quelle:*/

/*Copyright (c) 2025 by Pavel der Schleifer (https://codepen.io/pavelderschleifer/pen/jrXpgq)

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation 
files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, 
merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished 
to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES 
OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE 
LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN 
CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

*/